<a href="#ligthbox-{{ include.url | uri_escape }}">
  <img src="https://thumbor.rabanus.kath.de/unsafe/300x200/{{ include.url | prepend: '/' | prepend: site.assets_url | uri_escape }}" class="img-responsive">
</a>
<a href="#_" class="lightbox" id="ligthbox-{{ include.url }}">
  <img src="{{ include.url }}" class="img-responsive">
</a>
